file.reference.Zgadywanie-public_html=public_html
file.reference.Zgadywanie-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.Zgadywanie-public_html}
test.folder=${file.reference.Zgadywanie-test}
